.tele-direc {
    position: relative;
    padding: 20px 0;
}
.tele-direc::before {
    content: "";
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.tele-direc .filter-box {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    margin: 80px auto 50px;
    padding: 20px;
    position: relative;
    width: 75%;
}
.tele-direc .filter-box .accordion .card {
    margin-bottom: 10px;
}
.tele-direc .filter-box .accordion .card .card-header {
    background-color: #1968cf;
    border: none;
}
.tele-direc .filter-box .accordion .card .card-header .btn-link {
    color: #fff;
    font-weight: 600;
    padding: 0;
}
.tele-direc .filter-box .accordion .card .card-header .btn-link:hover {
    text-decoration: none;
}
.tele-direc .filter-box .accordion .card .card-header .btn-link:focus {
    box-shadow: none;
    text-decoration: none;
}
.tele-direc .filter-box .filters {
    align-items: center;
    background-color: #1968cf;
    color: #fff;
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
    padding: 15px;
}
.tele-direc .filter-box .filters .form-control {
    min-width: 200px;
    width: auto;
}
.tele-direc .filter-box label {
    font-weight: 600;
    margin: 0;
}
.tele-direc .filter-box .filters > label {
    min-width: 200px;
}
.tele-direc .filter-box .btn-reset {
    background-color: #bb141a;
    color: #fff;
    margin-top: 20px;
}
.tele-direc .filter-box .btn-go {
    background-color: #1968cf;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 600;
    min-width: 80px;
}
.btn-print {
    background-color: rgb(25, 104, 207);
    color: #fff;
}
.tele-direc .btn-back {
    background-color: rgb(150, 150, 150);
    color: #fff;
}
.tele-direc h3 {
    background-color: #1968cf;
    color: #fff;
    font-size: 24px;
    margin: 0 0 15px;
    padding: 10px 0;
    position: relative;
    text-align: center;
}
.tele-direc h4 {
    font-size: 24px;
    margin-bottom: 50px;
    position: relative;
    text-align: center;
}

	.h4-heading{
		font-size: 24px;
	    margin-bottom: 0px !important;
	    position: relative;
	    text-align: center;
	}

.tele-direc h5 {
    background-color: #1968cf;
    color: #fff;
    font-size: 18px;
    margin: 15px 0;
    padding: 5px 15px;
}
.tele-direc h5 span {
    font-size: 14px;
}
.tele-direc p {
    color: #bb141a;
    font-size: 16px;
    position: relative;
}

.tele-direc .service-part {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    margin: 0 auto 50px;
    padding: 20px;
    position: relative;
    width: 75%;
}
.tele-direc .service-part ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.tele-direc .service-part ul li {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    padding: 3px 0;
}
.tele-direc .service-part ul li p {
    color: inherit;
}
.tele-direc .service-part ul li p.reference {
    color: #bb141a;
    font-size: 20px;
    font-weight: 600;
}
.tele-direc .reference {
    position: relative;
}
.tele-direc .reference p {
    color: #bb141a;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.tableOuter {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);
    padding: 15px;
    position: relative;
}

.tables {
    background-color: #fff;
    margin: auto;
    min-width: 300px;
    max-width: 100%;
    border-collapse: collapse;
}
.tables thead th {
    background-color: rgb(25, 104, 207);
    color: #fff;
    padding: 8px;
}
.tables tbody td {
    padding: 10px;
    font-size: 16px;
}
.tables tbody td a {
    color: #bb141a;
    padding: 10px;
    font-size: 16px;
}
.tables tbody .state-repeater-row {
    background-color: #d6fcfc;
}

.office-details {
    background-color: #fff;
    margin: 50px auto 0;
    max-width: 50%;
    padding: 20px;
}
.office-details h3 {
    margin: 0 0 30px;
}
.office-details ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.office-details ul li {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 3px 0;
}
.office-details ul li p {
    color: #212529;
}
.office-details ul li .btn-list {
    background-color: rgb(25, 104, 207);
    color: #fff;
    position: relative;
}
.table-bg-color{
    background-color: white;
    padding: 10px;
    border-radius: 5px;
}
/* Force table borders */
table.dataTable,
table.dataTable th,
table.dataTable td {
    border: 1px solid #dee2e6 !important;
    border-collapse: collapse !important;
    font-size: 13px !important;
}
 
/* Optional: collapse borders */
table.dataTable {
    border-collapse: collapse !important;
}

.modal-content {
    max-width: 100%!important
}
div.dt-buttons>.dt-button:first-child,div.dt-buttons>div.dt-button-split .dt-button:first-child {
    margin-left: 0;
    margin-right: 10px !important;
}